---
EMOD3D:
  n_proc: 512
  user_scratch: /nesi/nobackup/nesi00213/RunFolder/melody.zhu/scratch
  dt: 0.0200
  nt: 4365
  DUMP_ITINC: 4000
  dt_ts: 20
  dx_ts: 5
  dy_ts: 5
  dz_ts: 1
  ts_xy: 1
  iz_ts: 1
  ts_xz: 0
  iy_ts: 2
  ts_yz: 0
  ix_ts: 99
  ts_inc: 1
  ts_start: 0
  ts_total: 218
  swap_bytes: 0
  lonlat_out: 1
  scale: 1.0
  parfile: e3d.par
  PMOD: vp3dfile.p
  SMOD: vs3dfile.s
  DMOD: rho3dfile.d
  ENABLE_RESTART: 1
  READ_RESTART: 0
  RESTART_ITINC: 20000
  wcc_prog_dir: /nesi/project/nesi00213/EMOD3D/tools
  FILELIST: fdb.filelist
  TSTRT: -1.0
  LONLAT_OUT: 1
  
hf:
  hf_sim_bin: /nesi/project/nesi00213/EMOD3D/tools/hb_high_v5.4.5_np2mm+
  hf_prefix: hf
  hf_dt: 0.0050
  hf_sdrop: 50
  hf_kappa: 0.045
  hf_rvfac: 0.8
  hf_path_dur: 1
  hf_slip: /home/melody.zhu/Albury/Data/Sources/Albury/Stoch/Albury_HYP15-21_S1384.stoch
  hf_dir: /home/melody.zhu/Albury/Runs/Albury/HF
  hf_accdir: /home/melody.zhu/Albury/Runs/Albury/HF/Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045/Albury_HYP18-21_S1414/Acc
  hf_veldir: /home/melody.zhu/Albury/Runs/Albury/HF/Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045/Albury_HYP18-21_S1414/Vel
  hf_resume: True
  
bb:
  v_mod_1d_name: Cant1D_v2-midQ_leer
  site_specific: False
  hf_run_names: ['Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045', 'Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045']
  hf_v_model: /nesi/project/nesi00213/VelocityModel/Mod-1D/Cant1D_v2-midQ_leer.1d
  bb_accdir: /home/melody.zhu/Albury/Runs/Albury/BB/Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045/Albury_HYP18-21_S1414/Acc
  bb_veldir: /home/melody.zhu/Albury/Runs/Albury/BB/Cant1D_v2-midQ_leer_hfnp2mm+_rvf0p8_sd50_k0p045/Albury_HYP18-21_S1414/Vel
  bb_resume: True
  vel_dir: /home/melody.zhu/Albury/Runs/Albury/LF/Albury_HYP18-21_S1414/Vel
  
lf:
  ts_out_dir: /nesi/nobackup/nesi00213/RunFolder/Cybershake/v18p6_batched/v18p6_exclude_1k_batch_2/Runs/HopeCW/LF/HopeCW_HYP21-25_S1444/TSlice/TSFiles
  t_slice_dir: /nesi/nobackup/nesi00213/RunFolder/Cybershake/v18p6_batched/v18p6_exclude_1k_batch_2/Runs/HopeCW/LF/HopeCW_HYP21-25_S1444/TSlice
  lf_vel_resume: True
  SEISDIR: /nesi/nobackup/nesi00213/RunFolder/Cybershake/v18p6_batched/v18p6_exclude_1k_batch_2/Runs/HopeCW/LF/HopeCW_HYP21-25_S1444/OutBin
  FILELIST: /nesi/nobackup/nesi00213/RunFolder/Cybershake/v18p6_batched/v18p6_exclude_1k_batch_2/Runs/HopeCW/LF/HopeCW_HYP21-25_S1444/fdb.filelist
  lf_sim_dir: /nesi/nobackup/nesi00213/RunFolder/Cybershake/v18p6_batched/v18p6_exclude_1k_batch_2/Runs/HopeCW/LF/HopeCW_HYP21-25_S1444
  slipout_dir: /nesi/nobackup/nesi00213/RunFolder/Cybershake/v18p6_batched/v18p6_exclude_1k_batch_2/Runs/HopeCW/LF/HopeCW_HYP21-25_S1444/SlipOut
  log_dir: /nesi/nobackup/nesi00213/RunFolder/Cybershake/v18p6_batched/v18p6_exclude_1k_batch_2/Runs/HopeCW/LF/HopeCW_HYP21-25_S1444/Rlog
  vel_dir: /nesi/nobackup/nesi00213/RunFolder/Cybershake/v18p6_batched/v18p6_exclude_1k_batch_2/Runs/HopeCW/LF/HopeCW_HYP21-25_S1444/Vel
  ts_file: /nesi/nobackup/nesi00213/RunFolder/Cybershake/v18p6_batched/v18p6_exclude_1k_batch_2/Runs/HopeCW/LF/HopeCW_HYP21-25_S1444/OutBin/HopeCW_xyts.e3d
  plot_ps_dir: /nesi/nobackup/nesi00213/RunFolder/Cybershake/v18p6_batched/v18p6_exclude_1k_batch_2/Runs/HopeCW/LF/HopeCW_HYP21-25_S1444/TSlice/PlotFiles
  plot_png_dir: /nesi/nobackup/nesi00213/RunFolder/Cybershake/v18p6_batched/v18p6_exclude_1k_batch_2/Runs/HopeCW/LF/HopeCW_HYP21-25_S1444/TSlice/Png
  restart_dir: /nesi/nobackup/nesi00213/RunFolder/Cybershake/v18p6_batched/v18p6_exclude_1k_batch_2/Runs/HopeCW/LF/HopeCW_HYP21-25_S1444/Restart
  bin_output=: /nesi/nobackup/nesi00213/RunFolder/Cybershake/v18p6_batched/v18p6_exclude_1k_batch_2/Runs/HopeCW/LF/HopeCW_HYP21-25_S1444/OutBin
  ts_out_prefix: /nesi/nobackup/nesi00213/RunFolder/Cybershake/v18p6_batched/v18p6_exclude_1k_batch_2/Runs/HopeCW/LF/HopeCW_HYP21-25_S1444/TSlice/TSFiles/HopeCW
  
vm:
  MODEL_LAT: -44.1301395408
  MODEL_LON: 170.711376933
  MODEL_ROT: 43.0
  hh: 0.4
  nx: 517
  ny: 501
  nz: 105
  vel_mod_params_dir: /home/melody.zhu/Albury/Data/VMs/Albury
  GRIDFILE: /home/melody.zhu/Albury/Data/VMs/Albury/gridfile_rt01-h0.400
  GRIDOUT: /home/melody.zhu/Albury/Data/VMs/Albury/gridout_rt01-h0.400
  MODEL_COORDS: /home/melody.zhu/Albury/Data/VMs/Albury/model_coords_rt01-h0.400
  MODEL_PARAMS: /home/melody.zhu/Albury/Data/VMs/Albury/model_params_rt01-h0.400
  MODEL_BOUNDS: /home/melody.zhu/Albury/Data/VMs/Albury/model_bounds_rt01-h0.400
  sufx: _rt01-h0.400
  
# generic
run_name: Albury
version: 3.0.4
bin_process_ver: slurm
global_root: /nesi/project/nesi00213
tools_dir: /nesi/project/nesi00213/EMOD3D/tools
user_root: /nesi/nobackup/nesi00213/RunFolder/melody.zhu
run_dir: /home/melody.zhu/Albury/Runs/cd 
sim_dir: /home/melody.zhu/Albury/Runs/Albury
lf_sim_root_dir: /home/melody.zhu/Albury/Runs/Albury/LF  
bb_dir: /home/melody.zhu/Albury/Runs/Albury/BB
srf_dir: /home/melody.zhu/Albury/Data/Sources/
srf_file: /home/melody.zhu/Albury/Data/Sources/Albury/Srf/Albury_HYP15-21_S1384.srf 
vel_mod_dir: /home/melody.zhu/Albury/Data/VMs/Albury
v_mod_1d_dir: /nesi/project/nesi00213/VelocityModel/Mod-1D
params_vel: /home/melody.zhu/Albury/Data/VMs/Albury/params_vel.py
sim_duration: 87.3
flo: 0.25
stat_vs_est: /nesi/project/nesi00213/StationInfo/non_uniform_whole_nz_with_real_stations-hh400_v18p6.vs30
stat_vs_ref: /nesi/project/nesi00213/StationInfo/non_uniform_whole_nz_with_real_stations-hh400_v18p6.vs30ref
stat_file: /nesi/project/nesi00213/StationInfo/non_uniform_whole_nz_with_real_stations-hh400_v18p6.ll
stat_coords: /home/melody.zhu/Albury/Runs/Albury/fd_rt01-h0.400.statcords
FD_STATLIST: /home/melody.zhu/Albury/Runs/Albury/fd_rt01-h0.400.ll
mgmt_db_location: /home/melody.zhu/Albury/
...


